body {
	margin: 0;
	padding: 0;
	background: url(../img/bg_left.gif) no-repeat center top;
	font-family: Arial;
	font-size: 12px;
	color: #020202;
	text-align: center;
}
html {
	background: #9a9999 url(../img/bg.jpg) repeat-x left top;
}
#index {
	background-color: #fff;
}
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}
table {
}
th {
}
th, td {
	font-size: 12px;
}
p {
	margin: 0 0 15px 0;
}
p, li, div {
	font-size: 12px;
}
form {
	margin: 0;
	padding: 0;
}
input, textarea, select {
	font-family: Tahoma;
}
ul, ol {
	padding: 0;
	margin: 10px 0 10px 30px;
}
a:link, a:active, a:visited {
	color: #020202;
	text-decoration: underline;
}
a:hover {
	color: #020202;
	text-decoration: none;
}
h1 {
	margin: 0 0 13px 0;
	padding: 0;
	font-size: 18px;
	font-weight: normal;
	color: #080708;
	position: relative;
}
h1 a:link, h1 a:active, h1 a:hover, h1 a:visited {	
	color: #C0C0C0;
	font-size: 11px;
}
h1 span {
	display: block;
}
h2 {
	font-size: 13px;
	color: #080708;
	margin: 0 0 30px 0;
	padding: 0;
}
h3 {
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0;
}
h2 a:link, h2 a:active, h2 a:visited,
h3 a:link, h3 a:active, h3 a:visited {
	text-decoration: none;
	color: #000;
}
h2 a:hover,
h3 a:hover {
	text-decoration: underline;
}